.p_landing {
    padding-top: 0;
}
.p_landing .header{height:70px; background-color: white;}
.p_landing .header .logo{width:120px; height: 70px; position: absolute; top: 0; left: 360px; cursor: pointer;}
.p_landing .header .logo.igunsul{background:url(/resource/common/images/promotion/analyze/logo_gunsulnet.png) no-repeat center/cover;}
.p_landing .header .logo.jungi{background:url(/resource/common/images/promotion/analyze/logo_junginet.png) no-repeat center/cover;}

.p_landing .container {
    position: relative;
    margin: 0 auto;
    width: 1200px;
}
.p_landing .point-content {
    margin: 60px auto 0;
    width: 775px;
}
.p_landing section .article li.num {
    padding-right: 50px;
}
.p_landing section .article li.article-con {
    margin: -8px 0 50px;
    letter-spacing: -1.4px;
}
.p_landing section .article li {
    text-align: left;
    font-size: 20px;
}
.p_landing section .article li h3 {
    padding-bottom: 8px;
    font-size: 24px;
}

.p_landing .bg_gray {
    background-color: #f6f6f6;
}

.p_landing .bg_navy {
    background-color: #1d2331;
}

.p_landing .top_title {
    width: 100%;
    padding-bottom: 80px;
    background-color: #edf2ff;
}

.p_landing .top_title .title {
    position: relative;
    height: 900px;
    background: url(/resource/common/images/promotion/analyze/p_landing_top_title_bg.png) center no-repeat;
    background-size: cover;
}
.p_landing .btn_long2 {
    width: 190px;
    height: 50px;
}

.p_landing .top_title .title img {
    display: block;
    margin: 0 auto;
    width: 1148px;
}

/*.p_landing .top_title ul {*/
/*    position: absolute;*/
/*    left: 0;*/
/*    bottom: -300px;*/
/*    overflow: inherit;*/
/*}*/

.p_landing .top_title ul li {
    margin-left: -10px;
    transition: all .3s;
    cursor: pointer;
}

.p_landing .top_title ul li:nth-child(2n) {
    margin-top: -40px;
}

.p_landing .top_title ul li:last-child {
    margin-right: -10px;
}

.p_landing .top_title ul li:hover {
    transition: all .3s;
    transform: translateY(-50px);
}

.p_landing .top_title p {
    font-size: 20px;
    padding-top: 340px;
}

.p_landing section {
    padding: 80px 0;
}
/**20241106원격 상담 버튼 시작**/
.p_landing .remo-consul-btn{
    width: 104px; height: 34px;
    margin-left: 12px;
    padding: 13px;
    background: url(/resource/common/images/promotion/analyze/20241108/remo_consul_btn_off.png) no-repeat center;
    cursor: pointer; transition: all 0.05s;
}
.p_landing .remo-consul-btn:hover{
    width: 104px; height: 34px;
    background: url(/resource/common/images/promotion/analyze/20241108/remo_consul_btn_on.png) no-repeat center;
}

.p_landing .bg_navy {
    position: relative;
    overflow: hidden;
}

.p_landing .bg_navy ul {
    margin-bottom: 30px;
    line-height: 70px;
}

.p_landing .bg_navy ul li.count {
    width: 370px;
    height: 70px;
    border: 1px solid #fff;
    text-align: center;
    color: #3efeab;
    font-size: 18px;
    box-sizing: border-box;
}

.p_landing .bg_navy ul li.count span.num {
    padding-left: 15px;
    color: #fff;
    font-weight: 600;
    font-size: 40px;
}

.p_landing .bg_navy ul li.count span.num.review_cnt, .p_landing .bg_navy ul li.count span.num.review_cnt svg
, .p_landing .bg_navy ul li.count span.num.review_cnt g{
    fill: #fff;
}

.p_landing .bg_navy ul li:nth-child(2) {
    margin: 0 31px;
}

/* slide */
.p_landing .slide_wrap {
    /*overflow: hidden;*/
}

.p_landing .slide {
    position: relative;
    float: left;
    width: 460px;
    height: 520px;
    padding: 40px 30px;
    background-color: #fff;
    box-sizing: border-box;
}

.p_landing .slide::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 460px;
    height: 520px;
    background: #3c3c3c;
    opacity: 0.6;
    transition: background 0.5s;
}

.p_landing .swiper-slide.swiper-slide-next.slide::before{
    content: none;
    background: none;
    transition: background 0.5s;
}

.p_landing .slide.current {
    z-index: 2;
}

.p_landing .slide .title {
    padding-bottom: 24px;
    font-size: 22px;
    text-align: center;
    font-weight: 500;
}

.p_landing .slide.prev, .p_landing .slide.next {
    transform: scale(87%);
    background-color: #7f7e7e;
}

.p_landing .slide .info {
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #d3d3d3;
}

.p_landing .slide .info p {
    font-size: 16px;
}

.p_landing .slide .content {
    height: 250px;
    overflow: auto;
    font-size: 16px;
}

.p_landing .slide .date {
    position: absolute;
    bottom: 20px;
    right: 30px;
}

.p_landing .slide.prev .info, .p_landing .slide.next .info {
    border-bottom: 1px solid #686767;
}

.p_landing .slide.prev {
    margin-right: -90px;
    transform-origin: center left;
}

.p_landing .slide.next {
    margin-left: -90px;
    transform-origin: center right;
}

.p_landing .slide_btn .prev {
    position: absolute;
    top: 330px;
    left: 380px;
    cursor: pointer;
    z-index: 100;
}

.p_landing .slide_btn .next {
    position: absolute;
    top: 330px;
    right: 380px;
    cursor: pointer;
    z-index: 100;
}

/* tab */

.p_landing .tabs ul li {
    margin-right: 2.4px;
    width: 198px;
    height: 75px;
    line-height: 75px;
    border-radius: 10px 10px 0 0;
    color: #bcbcbc;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    cursor: pointer;
    background-color: #ececec;
}
.p_landing .tabs ul li:last-child {
    margin: 0 0 0 0.05px;
}
.p_landing .tabs ul li span {
    font-size: 16px;
    font-weight: 400;
}

.p_landing .tabs ul li.current {
    color: #fff;
}

.p_landing .tabs ul li.bnb.current {
    background-color: #297cdc;
}

.p_landing .tabs ul li.sol.current {
    background-color: #167550;
}

.p_landing .tabs ul li.ias.current {
    background-color: #8031b2;
}

.p_landing .tabs ul li.one.current {
    background-color: #4d576d;
}

.p_landing .tabs ul li.coa.current {
    background-color: #ab1b41;
}

.p_landing .tabs ul li.aoa.current {
    background-color: #0e1f60;
}


.p_landing .tab_content {
    position: relative;
    width: 1140px;
    height: 430px;
    background: url(/resource/common/images/promotion/analyze/p_landing_where_tab_bg_v2.png) center no-repeat;
}
.p_landing .tab_content.coa {
    background: url(/resource/common/images/promotion/analyze/20240524/p_landing_where_tab_coa.png) center no-repeat;
}
.p_landing .tab_content.aoa {
    background: url(/resource/common/images/promotion/analyze/20240524/p_landing_where_tab_aoa.png) center no-repeat;
}



.p_landing .tab_content.bnb {
    background-color: #297cdc;
}

.p_landing .tab_content.ias {
    background-color: #8031b2;
}

.p_landing .tab_content.sol {
    background-color: #167550;
}

.p_landing .tab_content.one {
    background-color: #4d576d;
}

.p_landing .tab_content.coa {
    background-color: #ab1b41;
}

.p_landing .tab_content:nth-child(6) {
    background-color: #0e1f60;
}

.p_landing .tab_content {
    display: none;
    padding: 40px 30px;
}

.p_landing .tab_content.current {
    display: block;
}

.p_landing .tab_content div {
    position: absolute;
}

.p_landing .btn_short {
    width: 66px;
    height: 30px;
}

.p_landing .btn_short2 {
    width: 112px;
    height: 30px;
}

.p_landing .btn_long {
    width: 190px;
    height: 36px;
}

.p_landing .tab_content .tab1_click1 {
    background: url(/resource/common/images/promotion/analyze/p_landing_where_tab1_btn1.png) no-repeat;
    top: 82px;
    left: 572px;
}

.p_landing .tab_content .tab1_click2 {
    background: url(/resource/common/images/promotion/analyze/p_landing_where_tab1_btn2.png) no-repeat;
    top: 117px;
    right: 41px;
}

.p_landing .tab_content .tab2_click1 {
    background: url(/resource/common/images/promotion/analyze/p_landing_where_tab2_btn1.png) no-repeat;
    top: 82px;
    left: 632px;
}

.p_landing .tab_content .tab2_click2 {
    background: url(/resource/common/images/promotion/analyze/p_landing_where_tab2_btn2.png) no-repeat;
    top: 146px;
    right: 41px;
}

.p_landing .tab_content .tab3_click {
    background: url(/resource/common/images/promotion/analyze/p_landing_where_tab3_btn.png) no-repeat;
    top: 178px;
    right: 41px;
}

.p_landing .tab_content .tab4_click {
    background: url(/resource/common/images/promotion/analyze/p_landing_where_tab4_btn.png) no-repeat;
    top: 210px;
    right: 41px;
}

.p_landing .tab_content .tab4_click {
    background: url(/resource/common/images/promotion/analyze/p_landing_where_tab4_btn.png) no-repeat;
    top: 210px;
    right: 41px;
}

.p_landing .tab_content .tab5_click1 {
    background: url(/resource/common/images/promotion/analyze/p_landing_where_tab5_btn1.png) no-repeat;
    top: 118px;
    right: 41px;
}

.p_landing .tab_content .tab5_click2 {
    background: url(/resource/common/images/promotion/analyze/p_landing_where_tab5_btn2.png) no-repeat;
    bottom: 140px;
    right: 41px;
}

.p_landing .tab_content .tab6_click {
    background: url(/resource/common/images/promotion/analyze/p_landing_where_tab6_btn.png) no-repeat;
    top: 118px;
    right: 41px;
}

.p_landing .tab_content .mouse {
    margin: 0 auto;
    display: block;
    width: 65px;
    padding-top: 25px;
}

.p_landing .banner {
    width: 100%;
    height: 300px;
    background: url(/resource/common/images/promotion/analyze/p_landing_banner_bg.png) repeat-x;
}

.p_landing .banner img {
    display: block;
    margin: 0 auto;
    width: 795px;
    padding-top: 68px;
}

/*따라다니는 네비게이션*/
.ij_icon_btn{font-size: 13px; font-weight: 500; line-height: 28px; padding: 0 8px; color: #5c667b; border: 1px solid #aab6cb; background-color: #fff; box-sizing: border-box; vertical-align: baseline;}

.float_nav_wrap{position: absolute; right:-100px; width:100px; text-align: initial;}
.float_nav{position: fixed; width:125px; top:880px;}
.float_nav ul{width: 100%; position: relative;}
.float_nav ul:before{content:""; width:0; border-left: 1px solid #d7dce5;height: 200px;position: absolute;left: 4px;top: 12px;}
.float_nav ul li{position: relative; float: initial;}
.float_nav ul li a{display:inline-block; color:#8491a7; width: 100%; padding: 4px 0 4px 14px; box-sizing: border-box; font-size:12px;}
.float_nav ul li.current a, .float_nav ul li:hover a{color:#3267e9}
.float_nav ul li:before{content:""; width:9px; height:9px; border-radius: 9px; background-color:#d7dce5; position: absolute; top:9px; left:0;}
.float_nav ul li.current:before, .float_nav ul li:hover:before{background-color: #3267e9;}



.p_landing .top_title .card_wrap {
    display:flex;
    flex-wrap: wrap;
    margin-top: -220px;
    padding-top: 60px;
    justify-content: center;
}

.p_landing .top_title .card_wrap .card {
    margin: 0 30px 30px 0;
    transition: all 0.3s;
}

.p_landing .top_title .card_wrap .card:nth-child(3n) {
    margin-right: 0;
}

.p_landing .top_title ul .card:hover{
    transform: scale(1.025);
}

.p_landing .top_title ul li.card div {
    background:#fff;
    width:370px;
    height:292px;
    border-radius: 6px;
    color:#FFF;
    cursor: pointer;
}

.p_landing .top_title ul li.card div img {
    width: 100%;
}
